0 Replies Latest reply on May 8, 2014 8:40 AM by ofer baranes

    GenericTransactionManagerLookup, Websphere 7 Transaction Manager support

    ofer baranes Newbie

      According to GenericTransactionManagerLookup documentation, Websphere versions 4.0, 5.0, 5.1, 6.0 are supported.

      What about newer versions such as WebSphere 7,8? is it supported as well? Is it planned to be supported? ....

       

      Thanks